Slug: 10.36903/physiome.12871070
DOI: 10.36903/physiome.12871070
Title: The cardiac Na+/K+ ATPase: An updated, thermodynamically consistent model
Date: 2020-08-27
SubmissionDate: 2020-08-25
PublishDate: 2020-08-27
LastPublishDate: 2020-08-27
Curator: Anand Rampadarath
Kind: Retrospective Article
PubAuthors: Pan, M.
    Gawthrop, P. J.
    Cursons, J.
    Tran, K.
    Crampin, E. J.
PubAuthorsORCID: 0000-0002-8978-7350
    0000-0002-6029-515X
    0000-0002-5053-4540
    0000-0002-8651-3557
    ​
PMRURL: https://models.physiomeproject.org/workspace/4ce
PrimaryPaperName: The balance between inactivation and activation of the Na+-K+ pump underlies the triphasic accumulation of extracellular K+ during myocardial ischemia. 2007, Jonna R. Terkildsen, Edmund J. Crampin, and Nicolas P. Smith
PrimaryPaperURL: https://doi.org/10.1152/ajpheart.00771.2007
FulltextURL: https://physiome.figshare.com/articles/journal_contribution/The_cardiac_Na_K_ATPase_An_updated_thermodynamically_consistent_model/12871070
ArchiveURL: https://physiome.figshare.com/articles/journal_contribution/The_cardiac_Na_K_ATPase_An_updated_thermodynamically_consistent_model/12871070
Abstract: The Na+/K+ATPase is an essential component of cardiac electrophysiology, maintaining physiological Na+ and K+ concentrations over successive heart beats. Terkildsen et al. (2007) developed a model of the ventricular myocyte Na+/K+ ATPase to study extracellular potassium accumulation during ischaemia, demonstrating the ability to recapitulate a wide range of experimental data, but unfortunately there was no archived code associated with the original manuscript. Here we detail an updated version of the model and provide CellML and MATLAB code to ensure reproducibility and reusability. We note some errors within the original formulation which have been corrected to ensure that the model is thermodynamically consistent, and although this required some reparameterisation, the resulting model still provides a good fit to experimental measurements that demonstrate the dependence of Na+/K+ ATPase pumping rate upon membrane voltage and metabolite concentrations. To demonstrate thermodynamic consistency we also developed a bond graph version of the model. We hope that these models will be useful for community efforts to assemble a whole-cell cardiomyocyte model which facilitates the investigation of cellular energetics.
References: 1. Energy-based analysis of biochemical cycles using bond graphs. Journal: Proceedings of the Royal Society of London A: Mathematical, Physical and Engineering Sciences. Gawthrop, Peter J. and Crampin, Edmund J.. Volume: 470. Year: 2014.  <br />2. A {Thermodynamic} {Model} of the {Cardiac} {Sarcoplasmic}/{Endoplasmic} {Ca}$^{2+}$ ({SERCA}) {Pump}. Journal: Biophysical Journal. Tran, Kenneth and Smith, Nicolas P. and Loiselle, Denis S. and Crampin, Edmund J.. Volume: 96. Year: 2009.  <br />3. Development of models of active ion transport for whole-cell modelling: cardiac sodium–potassium pump as a case study. Journal: Progress in Biophysics and Molecular Biology. Smith, N. P. and Crampin, E. J.. Volume: 85. Year: 2004.  <br />4. Bond-graph modeling. Journal: IEEE Control Systems. Gawthrop, P.J. and Bevan, G.P.. Volume: 27. Year: 2007.  <br />5. Mathematical {Physiology}. Keener, James and Sneyd, James. Volume: 8/1. Year: 2009.  <br />6. Modular rate laws for enzymatic reactions: thermodynamics, elasticities and implementation. Journal: Bioinformatics. Liebermeister, Wolfram and Uhlendorf, Jannis and Klipp, Edda. Volume: 26. Year: 2010.  <br />7. Metamodelling: for bond graphs and dynamic systems. Gawthrop, Peter and Smith, Lorcan. Year: 1996.  <br />8. Bond {Graph} {Methodology}. Borutzky, Wolfgang. Year: 2010.  <br />9. {CellML}: its future, present and past. Journal: Progress in Biophysics and Molecular Biology. Lloyd, Catherine M. and Halstead, Matt D. B. and Nielsen, Poul F.. Volume: 85. Year: 2004.  <br />10. Hierarchical bond graph modelling of biochemical networks. Journal: Proc. R. Soc. A. Gawthrop, Peter J. and Cursons, Joseph and Crampin, Edmund J.. Volume: 471. Year: 2015.  <br />11. Action {Potential} and {Contractility} {Changes} in [{Na}$^+$]\textsubscript{i} {Overloaded} {Cardiac} {Myocytes}: {A} {Simulation} {Study}. Journal: Biophysical Journal. Faber, Gregory M. and Rudy, Yoram. Volume: 78. Year: 2000.  <br />12. The balance between inactivation and activation of the {Na}$^+$-{K}$^+$ pump underlies the triphasic accumulation of extracellular {K}$^+$ during myocardial ischemia. Journal: American Journal of Physiology - Heart and Circulatory Physiology. Terkildsen, Jonna R. and Crampin, Edmund J. and Smith, Nicolas P.. Volume: 293. Year: 2007.  <br />13. Electrogenic properties of the {Na},{K} pump. Journal: The Journal of Membrane Biology. Apell, H. J.. Volume: 110. Year: 1989.  <br />14. A dynamic model of the cardiac ventricular action potential. {I}. {Simulations} of ionic currents and concentration changes.. Journal: Circulation Research. Luo, C. H. and Rudy, Y.. Volume: 74. Year: 1994.  <br />15. [{Na}] and [{K}] dependence of the {Na}/{K} pump current-voltage relationship in guinea pig ventricular myocytes.. Journal: The Journal of General Physiology. Nakao, M. and Gadsby, D. C.. Volume: 94. Year: 1989.  <br />16. Dependence of {Na}$^+$-{K}$^+$ pump current-voltage relationship on intracellular {Na}$^+$, {K}$^+$, and {Cs}$^+$ in rabbit cardiac myocytes. Journal: American Journal of Physiology - Cell Physiology. Hansen, Peter S. and Buhagiar, Kerrie A. and Kong, Benjamin Y. and Clarke, Ronald J. and Gray, David F. and Rasmussen, Helge H.. Volume: 283. Year: 2002.  <br />17. Na$^+$,{K}$^+$-{ATPase} pump currents in giant excised patches activated by an {ATP} concentration jump. Journal: Biophysical Journal. Friedrich, T. and Bamberg, E. and Nagel, G.. Volume: 71. Year: 1996.  <br />18. The {Equilibrium} {Constants} of the {Adenosine} {Triphosphate} {Hydrolysis} and the {Adenosine} {Triphosphate}-{Citrate} {Lyase} {Reactions}. Journal: Journal of Biological Chemistry. Guynn, Robert W. and Veech, Richard L.. Volume: 248. Year: 1973.  <br />19. Modelling {Extracellular} {Potassium} {Accumulation} in {Cardiac} {Ischaemia}. Terkildsen, Jonna. Year: 2006.  <br />20. Network thermodynamics. Journal: Nature. Oster, George and Perelson, Alan and Katchalsky, Aharon. Volume: 234. Year: 1971.  <br />21. Particle swarm optimization. Kennedy, J. and Eberhart, R.. Volume: 4. Year: 1995.  <br />